> ## Documentation Index
> Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get ssov1account



## OpenAPI

````yaml https://givebutter.com/docs/api.json get /sso/v1/account
openapi: 3.1.0
info:
  title: Givebutter API Documentation
  version: 1.0.0
  description: >-
    Givebutter Public API - Access and manage your campaigns, contacts,
    transactions, and more.
servers:
  - url: https://api.givebutter.com/
security:
  - http: []
paths:
  /sso/v1/account:
    get:
      tags:
        - Sso Accounts
      operationId: sso.account
      responses:
        '200':
          description: '`SsoAccountResource`'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SsoAccountResource'
        '401':
          $ref: '#/components/responses/AuthenticationException'
components:
  schemas:
    SsoAccountResource:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
        logo:
          type: string
        cover:
          type: string
        tagline:
          type: string
        description:
          type: string
        slug:
          type: string
        url:
          type: string
        phone:
          type: string
        email:
          type: string
        website:
          type: string
        facebook:
          type: string
        linkedin:
          type: string
        twitter:
          type: string
        snapchat:
          type: string
        instagram:
          type: string
        tiktok:
          type: string
        youtube:
          type: string
        created_at:
          type: string
        updated_at:
          type: string
        last_campaign_id:
          type: string
      required:
        - id
        - name
        - logo
        - cover
        - tagline
        - description
        - slug
        - url
        - phone
        - email
        - website
        - facebook
        - linkedin
        - twitter
        - snapchat
        - instagram
        - tiktok
        - youtube
        - created_at
        - updated_at
        - last_campaign_id
      title: SsoAccountResource
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````